/* CSS Document */

#footer {width:950px; border:1px solid #c4c5c5; height:140px; margin:0px auto; padding:5px 0px 10px 26px;  clear:both;}

#footer dl { height:auto; float:left; display:block; margin:4px 30px 4px 0px;_margin:4px 22px 4px 0px;
             font-family:Arial, Helvetica, sans-serif;}

#footer dl dd {margin:0px;font-size:12px; height:20px; line-height:20px;}





#footer dl dt {font-size:14px; font-weight:bolder;color:#373737;}

#foot_menu { width:980px; margin:0px auto; padding:5px 0px; text-align:center;}

#foot_menu p {margin:3px 0px;}

#foot_menu p img {margin:0px 10px;}

#foot_menu a,
#beizhu{font-size:12px; color:#373737;font-family:Arial, Helvetica, sans-serif; text-decoration:none;}